[folding]

node_unfolds=[NodePath("Path2D"), PackedStringArray("Transform"), NodePath("Path2D2/PathFollow2D"), PackedStringArray("Transform"), NodePath("Path2D2/PathFollow2D/Sprite2D"), PackedStringArray("Transform")]
resource_unfolds=["res://Scene/map.tscn::Curve2D_5xi14", PackedStringArray(), "res://Scene/map.tscn::Curve2D_8122e", PackedStringArray("point_count_array")]
nodes_folded=[]
